
.recommend-mentor.rm {
	background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 0;
    background-position-y: 0%;
    height: 56.25vw;
	max-height:843px;
	min-height:592px;
	display: flex;
    align-items: center;
	margin-bottom:80px;
}

.rm .rm-left {
    padding: 60px 15px;
}

.recommend-mentor .rm-btns {
	padding:12px 0 0 36px;
}
.recommend-mentor a {
	white-space:nowrap;
}
.recommend-mentor ul {
	list-style: none;
	margin-left:0;
}
@media(min-width:768px) {
	.recommend-mentor ul {
		font-size:1.3em;
	}
}
.recommend-mentor li {
    margin-bottom: 25px;
    position: relative;
    padding-left: 36px;
}

.recommend-mentor li::before {
    content: "\2022";
    font-weight: 900;
    color: var(--edubin-btn-bg-color);
    display:inline-block;
    top: 0;
    transform: translateX(-27px);
    position: absolute;
    font-size: 1.7em;
}

.rm .rm-lm {
	margin-right:15px;
}

@media(max-width:478px) {	
	.rm .rm-lm {
		margin:0 0 15px;
	}
	.rm .rm-btns {
		flex-wrap:wrap;
		justify-content: center;
		padding: 12px 0 0;
		flex-direction:column;
	}
}
